@media only screen and (max-width: 590px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_noluc.png') no-repeat center 160px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.details_info div.title_info,div.details_info div.text_info{
		width:90%;line-height:normal;margin:0 5%;}

	div.details_info ul{
		margin:-5px 0 0 -25px;}

	div.mini_intros{
		height:auto;padding:20px 0}
	div.mini_intros>div{
		width:100%;}
	div.mini_intros>div>div{
		width:90%;margin:0 5%;height:100%;}
	div.mini_intros h3,div.mini_intros span{
		width:100%;float:none;}

	div.text_frame{
		height:auto;width:90%;margin:30px 5%;padding:0;border:0;display:inline-block;}
	div.text_frame span{
		width:100%;margin:0;}
}

@media only screen and (min-width:591px) and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_noluc.png') no-repeat center 160px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.details_info div.title_info,div.details_info div.text_info{
		width:90%;line-height:normal;margin:0 5%;}

	div.details_info ul{
		margin:-5px 0 0 -25px;}

	div.mini_intros{
		height:600px;}
	div.mini_intros>div{
		width:33.33%;height:100%;float:left;}
	div.mini_intros>div>div{
		margin-top:7%;height:88%;width:80%;text-align:center;text-decoration:none;background:var(--clr_back_light);}
	div.mini_intros span{
		text-decoration:none;
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros ul{
		margin-top:0;margin-right:0;margin-left:-20px;}
	div.mini_intros h2,div.mini_intros h3 {
		text-decoration:none;text-align:center;width:90%;margin-left:5%;margin-right:5%;}
	div.mini_intros div.mi_left{
		margin-right:20%; margin-left:0px;padding-top:5px;}
	div.mini_intros div div.mi_center{
		margin-right:10%; margin-left:10%;border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4),0px 2px 3px rgba(0, 0, 0, 0.05);}
	div.mini_intros div div.mi_right{
		margin-left:20%;margin-right:0px;padding-top:5px;}

	div.text_frame{
		margin:30px 0;padding:20px;}
	div.text_frame span{
		margin:0;width:100%;float:none;}
}

@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_national.png') no-repeat right center;}
	div.main_content{
		margin-right:610px;width:auto;min-height:365px;}

	div.details_info div.title_info{
		width:25%;display:inline-block;vertical-align:middle;line-height:normal;}
	div.details_info div.text_info{
		width:74.5%;display:inline-block;vertical-align:middle;line-height:normal;}

	div.details_info ul{
		margin:0 0 0 -25px;}

	div.mini_intros{
		height:560px;}
	div.mini_intros>div{
		width:33.33%;height:100%;float:left;}
	div.mini_intros>div>div{
		margin-top:7%;height:88%;width:80%;text-align:center;text-decoration:none;background:var(--clr_back_light);}
	div.mini_intros span{
		text-decoration:none;
		margin-left:10%;margin-right:10%;text-align:left;}
	div.mini_intros ul{
		margin-top:0;margin-right:0;margin-left:-20px;}
	div.mini_intros h2,div.mini_intros h3 {
		text-decoration:none;text-align:center;width:90%;margin-left:5%;margin-right:5%;}
	div.mini_intros div.mi_left{
		margin-right:20%; margin-left:0px;padding-top:5px;}
	div.mini_intros div div.mi_center{
		margin-right:10%; margin-left:10%;border-width:3px;border-style:solid;border-color:var(--clr_gold);box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4),0px 2px 3px rgba(0, 0, 0, 0.05);}
	div.mini_intros div div.mi_right{
		margin-left:20%;margin-right:0px;padding-top:5px;}

	div.text_frame{
		margin:30px 0;padding:20px;}
	div.text_frame span{
		margin:0;width:100%;float:none;}
}

@media only screen and (min-width: 1200px){
	div.mini_intros{
		height:420px;}
}

div.text_info a,a:link,a:visited{
	outline:medium none;text-decoration:none;font-family:'Lextram-Bold';color:var(--clr_green3);}

div.details_info{
	overflow:auto;width:100%;line-height:60px;padding-top:10px;padding-bottom:10px;}

div.details_info h2{
	margin:0;}

div.mini_intros ul{
	font:15px 'Lextram-light',Open Sans Condensed,Arial,Helvetica,sans-serif;}
